Bug 1335655 - [abrt] WARNING: CPU: 2 PID: 1412 at drivers/gpu/drm/i915/intel_runtime_pm.c:1455 intel_display_power_put+0x13f/0x170 [i915]() [i915]
Summary: [abrt] WARNING: CPU: 2 PID: 1412 at drivers/gpu/drm/i915/intel_runtime_pm.c:1...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4309ad2dbe4d04ff64bf0672882...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-12 19:13 UTC by NMueller
Modified: 2016-12-20 20:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 20:27:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: dmesg (216.72 KB, text/plain)
2016-05-12 19:13 UTC, NMueller
no flags Details

Description NMueller 2016-05-12 19:13:25 UTC
Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 2 PID: 1412 at drivers/gpu/drm/i915/intel_runtime_pm.c:1455 intel_display_power_put+0x13f/0x170 [i915]()
WARN_ON(!power_domains->domain_use_count[domain])
Modules linked in:
 uinput nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ccm cdc_ether usbnet mii rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_filter ip6_tables iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security bnep rtsx_usb_ms memstick snd_usb_audio snd_usbmidi_lib snd_rawmidi btusb btrtl uvcvideo
 btbcm btintel videobuf2_vmalloc bluetooth videobuf2_memops videobuf2_v4l2 videobuf2_core v4l2_common videodev media vfat fat arc4 toshiba_wmi iwlmvm iTCO_wdt iTCO_vendor_support sparse_keymap intel_rapl mac80211 iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm iwlwifi irqbypass snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic snd_soc_rt5640 cfg80211 snd_hda_intel snd_soc_rl6231 snd_soc_core snd_hda_codec snd_compress snd_pcm_dmaengine snd_hda_core mei_me ac97_bus snd_hwdep mei snd_seq rfkill joydev snd_seq_device shpchp snd_pcm lpc_ich i2c_i801 wmi snd_timer dw_dmac snd dw_dmac_core snd_soc_sst_acpi elan_i2c soundcore i2c_designware_platform i2c_designware_core acpi_pad spi_pxa2xx_platform tpm_tis nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt rtsx_usb_sdmmc rtsx_usb
 i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm serio_raw sdhci_acpi sdhci mmc_core video fjes i2c_hid ecryptfs encrypted_keys trusted tpm
CPU: 2 PID: 1412 Comm: kworker/2:4 Not tainted 4.4.6-300.fc23.x86_64 #1
Hardware name: Medion E6415 MD99254/D15DUN, BIOS 702 06/26/2015
Workqueue: events edp_panel_vdd_work [i915]
 0000000000000286 00000000db90fc41 ffff880061ecbd00 ffffffff813b542e
 ffff880061ecbd48 ffffffffa020f760 ffff880061ecbd38 ffffffff810a40f2
 ffff88003f9a0064 ffff88003f9a9568 ffff88024ed1b000 ffff88003f9a0000
Call Trace:
 [<ffffffff813b542e>] dump_stack+0x63/0x85
 [<ffffffff810a40f2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a418c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0155b60>] ? intel_runtime_pm_put+0x50/0x60 [i915]
 [<ffffffffa0155caf>] intel_display_power_put+0x13f/0x170 [i915]
 [<ffffffffa01d57dd>] pps_unlock+0x3d/0x50 [i915]
 [<ffffffffa01d7c39>] edp_panel_vdd_work+0x39/0x40 [i915]
 [<ffffffff810bc596>] process_one_work+0x156/0x430
 [<ffffffff810bc8be>] worker_thread+0x4e/0x450
 [<ffffffff8179bd05>] ? __schedule+0x3a5/0xa00
 [<ffffffff810bc870>] ? process_one_work+0x430/0x430
 [<ffffffff810bc870>] ? process_one_work+0x430/0x430
 [<ffffffff810c2648>] kthread+0xd8/0xf0
 [<ffffffff810c2570>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817a084f>] ret_from_fork+0x3f/0x70
 [<ffffffff810c2570>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1226851

Comment 1 NMueller 2016-05-12 19:13:34 UTC
Created attachment 1156801 [details]
File: dmesg

Comment 2 Fedora End Of Life 2016-11-25 09:01:09 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2016-12-20 20:27:57 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.